# Summary

Norwegian-BokmaalNARC is a conversion of the Bokmål part of the Norwegian Anaphora Resolution Corpus (NARC), the first publicly available corpus annotated with anaphoric relations between noun phrases for Norwegian. The annotation effort enriches the existing annotation of the Norwegian Dependency Treebank (NDT) and contains a total of 15742 sentences and 245515 tokens.
The accompanying paper by Mæhlum et al. at CRAC 2022 describes the annotation effort in more detail.

## References
```
@inproceedings{maehlum2022narc,
  title={NARC--Norwegian Anaphora Resolution Corpus},
  author={M{\ae}hlum, Petter and Haug, Dag and J{\o}rgensen, Tollef and K{\aa}sen, Andre and N{\o}klestad, Anders and R{\o}nningstad, Egil and Solberg, Per Erik and Velldal, Erik and {\O}vrelid, Lilja},
  booktitle={Proceedings of the Fifth Workshop on Computational Models of Reference, Anaphora and Coreference},
  pages={48--60},
  publisher = {Association for Computational Linguistics},
  address = {Gyeongju, Republic of Korea},
  year={2022}
}

```


# Changelog

### 2023-02-24 v1.1
  * initial conversion
  * corresponds to a subset of the Norwegian Dependency Treebank
  * constitutes a slightly larger dataset than the 0.1 version described in Mæhlum et al (2022), with 
  * splits correspond to those in the UD version of the NDT treeebank
  * next release will feature the whole Bokmål part of the treebank

=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: CorefUD 1.1
License: CC BY-SA 4.0
Includes text: yes
Genre: news, blog texts, parliamentary reports
Lemmas: converted from manual
UPOS: converted from manual
XPOS: not available
Features: converted from manual
Relations: converted from manual
CorefUD contributors: Mæhlum, Petter (1); Haug, Dag (3); Jørgensen, Tollef (2); Kåsen, Andre (4); Solberg, Per Erik (4); Velldal, Erik (1); Øvrelid, Lilja (1)
Other contributors: Andreassen, Fredrik Aas; Dannevig, André Nilsson; Storset, Lilja Charlotte; Wittenberg, Alexandra; Willoch, Annika Olstad; Fleisje, Marie Emerentze;
Contributors' affiliations: (1) University of Oslo, Department of Informatics, Oslo, Norway
                            (2) Norwegian University of Science and Technology, Department of Computer Science, Trondheim, Norway
                            (3) University of Oslo, Department of Linguistics and Scandinavian Studies, Oslo, Norway
                            (4) The Norwegian Language Bank, National Library of Norway, Oslo, Norway
Contributing: elsewhere
Contact: liljao@ifi.uio.no
===============================================================================
